@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
   
}

body {
  background-color: #FFF;
}

#main {
    width: 320px;
    height: 260px;
    margin-left: calc(100% - 62%);
    margin-top: -2%;
    background: #f676b2;
    background: transparent;
   


}
h1 {
  font-family: "Avant Garde", Avantgarde, "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;
  font-size: 52px;
  padding: 20px 50px;
  text-align: center;
  text-transform: uppercase;
  color:#FFF;
  text-rendering: optimizeLegibility;
}
  .elegantshadow {
    color: #F00;
    background-color: #C1FDB9;
    letter-spacing: .10em;

  }



.wrap {    
    width:450px;
    margin-top:50PX;
  MARGIN:0 AUTO;
    box-shadow: 1px 2px 10px 2px rgba(2,5,2,0.5);
    border-radius:10px;
	border:2px solid #CCC;
	  background-color: #CCC;
}



}
.avatar {
    width: 100%;
    margin: auto;
    width: 80px;
    border-radius:100px;
    height: 75px;
    background: #448ed3 ;
    position: relative;
    bottom: -15px;
}
.avatar img {
    width: 65px;
    height: 65px;
    border-radius: 100px;
    margin: auto;
    border:3px solid #fff;
    display: block;
}
.login {
    border: none;
    background: #fff;
    font-family:Lato ;
    font-weight:700 ;
    display: block;
    height: 40px;
    outline: none;
    width: calc(45% - 24px) ;
    margin: auto;
    padding: 6px 12px 6px 12px;
}

.wrap input[type="text"] {
    border-radius: 7px 7px 7px 7px ;
    margin-bottom: 1px;
	width:300px;
	height:30px;
}
.wrap input[type="password"] {
    border-radius: 7px 7px 7px 7px ;
	width:300px;
	height:30px;
}


.button {

    background-image:url(../images/2.jpg);
    color: white;
    padding: 10px 30px;
    margin: 8px 0;
    cursor: pointer;
    width: 22%;
    border-radius: 7px 7px 7px 7px ;
    align-self: center;


}

.example1 {
 height: 30px;	
 overflow: hidden;
 background:white;
 position: relative;
 width: 80%;
}
.example1 h4{
 color: blue;
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 30px;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: example1 15s linear infinite;
 -webkit-animation: example1 15s linear infinite;
 animation: example1 15s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes example1 {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes example1 {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes example1 {
 0%   { 
 -moz-transform: translateX(100%); /* Firefox bug fix */
 -webkit-transform: translateX(100%); /* Firefox bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Firefox bug fix */
 -webkit-transform: translateX(-100%); /* Firefox bug fix */
 transform: translateX(-100%); 
 }
}